[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xfsdump package needs requeued on mips, mipsel

Steve Langasek <vorlon@netexpress.net> writes:

> If someone gets a chance, please requeue the xfsdump package on mips and
> mipsel.  Last tried in November, it failed only due to unavailability of
> a build-depend, libdm0-dev, which is now available on both platforms.
> Thanks,
> -- 
> Steve Langasek
> postmodern programmer

E: Build-Depends dependency for xfsdump cannot be satisfied because the package libdm0-dev cannot be found

admin/xfsdump_2.2.14-1: Dep-Wait by rmurray-repeat [optional:out-of-date]
  Dependencies: libdm0-dev
  Previous state was Building until 2003 Nov 12 01:17:26

libs/dmapi_2.1.0-1: Dep-Wait by rmurray-repeat [optional:uncompiled]
  Dependencies: libc6 (>> 2.3.2.ds1-10)
  Previous state was Building until 2003 Dec 23 03:13:52

libs/glibc_2.3.2.ds1-10: Installed by rmurray-repeat [required:out-of-date]
  Previous state was Uploaded until 2003 Nov 06 00:28:50

mipsel:~# apt-cache show libc6
Version: 2.3.2.ds1-10

If you want this build find out why the Dep-Wait on libc6 was
added. I'm guessing its because of (dmapi build):

E|119.24|dm_handle2path.c: In function `getcomp':
E|119.24|dm_handle2path.c:249: error: `SYS_getdents' undeclared (first use in this function)
E|119.24|dm_handle2path.c:249: error: (Each undeclared identifier is reported only once
E|119.24|dm_handle2path.c:249: error: for each function it appears in.)
E|119.79|make[2]: *** [dm_handle2path.lo] Error 1
E|119.79|make[1]: *** [default] Error 2


Reply to: